/* This file will hold styles that are loaded using the same media query as the wide grid. */

.front #region-preface3.grid-12 {height: 460px;}

.not-front #zone-menu-a-wrapper {
    background: transparent url("../images/sitewide/top-curve-pages.svg") no-repeat scroll center 50%;
	background-size: 100% auto /* 70% */;
}

@supports (-ms-accelerator:true) {
.not-front #zone-menu-a-wrapper {
    background: transparent url("../images/sitewide/top-curve-pages.png") no-repeat scroll center 50%;
   	background-size: 100% auto /* 70% */; 
	}
}
/* Menu 2 */
#region-menu2 {
	margin-top: 30px;
}

/* CTA 4 buttons */
.not-front div.cta4-btn {margin-right: 4.53%;}

img[data-picture-mapping="genpagehalf"] {
	width:46.5%;
}

/** 'Promo' blocks at bottom of content **/
.content2block .field-name-field-promoimage {width:190px;}
/* This is to re-set "/lazysizes/plugins/aspectratio/ls.aspectratio.css" width of 100% and set to correct size */
